using System;
using System.Collections.Generic;
using System.Text;

namespace Howest.QueryBuilder.Statements
{
	public class TableNameReference : TableReference
	{
		protected override string Generate()
		{
			throw new Exception("The method or operation is not implemented.");
		}
	}
}
